@charset "utf-8";

/*----------------------------------------------------------------------
    CLASS:BOX -> CLASS:SET
----------------------------------------------------------------------*/

.set{
	padding-top:22px;
}

.set h4{
	display:block;
	width:907px;
	width: auto;/* rwd */
	max-width: 907px;/* rwd */
	text-indent:14px;
	font-size:130%;
	padding-bottom:7px;
	margin-bottom:9px;
	font-weight:bold;
	background:url("../../img/parts/h4.gif") left bottom no-repeat;
}

.set h4 img{
	display:none;
}

/*----------------------------------------------------------------------
   CLASS:BOX -> CLASS:SET -> CLASS:CHILD_SET
----------------------------------------------------------------------*/

.set .child_set:after{
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	content:".";
}

.set .child_set{
	min-height:1;
	_height:1px; /* IE6 */
	width:885px;
	width: auto;/* rwd */
	max-width: 885px;/* rwd */
	background:#F5F5F5;
	padding:8px;
}

.set .child_set dt{
	font-size:100%;
	font-weight:bold;
	color:#4A5D75;
	display:block;
	background:url("../../img/parts/child_set_dt.gif") bottom no-repeat;
	text-indent:10px;
	margin-bottom:14px;
	padding-bottom:5px;
	width:885px;
	width: auto;/* rwd */
	max-width: 885px;/* rwd */
}

.set .child_set dt img.print_dt{
	display:none;
}

.set .child_set dd:after{
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	content:".";
}

.set .child_set dd{
/*	font-size:85%;*/
	min-height:1;
	_height:1px; /* IE 6 */
	margin-bottom:19px;
}

.set .child_set img{
	display:block;
	float:left;
}